/*----------------------------------
		Theme637
----------------------------------*/

/*--------------------------
		QSC App3
--------------------------*/

/* General */

.sf_region7 {display:block;}
.sf_pagetitle {	display:none;}

.sf_content {
	float: left;
	display:inline;
	width: 600px;
	margin-right: 10px;
	margin-top: 10px;
	padding: 10px 20px 40px 20px;
}

.company-name {
	font-size: 28px;
}

.slogan {
	font-size: 20px;
}

#logo {
    text-decoration:none;
}

/* Category Menu Bar */

.sf_category_menubar .widget_header {
	display:none;
}

.sf_category_menubar {
}

.sf_category_menubar .cat_menubar {
	font-family: Verdana, Geneva, Kalimati, sans-serif;
	min-height:36px;
	height:auto !important;
	height:36px;
	margin-top: 20px;
	margin-right:19px;
	margin-left: 19px;
	font-size:12px;
	background-image: url(images/637_catmenu.gif);
}

.sf_category_menubar ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	height:1%;
}

.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}

.sf_category_menubar ul li {
	float:left;
	padding:7px 10px;
	white-space:nowrap;
	_width: 1px;
}

.sf_category_menubar ul li a {
	color:#ffffff;
	display: block;	
	padding:4px;
	text-decoration:none;
	min-width:1%;
	width: auto !important;
	width:1%;
}

.sf_category_menubar ul li a:visited {
	color: #ffffff;
}

.sf_category_menubar ul li:hover a,
.sf_category_menubar ul li:hover a:visited,
.sf_category_menubar ul li a:hover  {
	color: #ffffff;
	background-color:#99A1AF;
}

/* Category Menu Bar Subnav */

.sf_category_menubar .subnav {
	list-style:none;
	float:left;
	position:absolute;
	left:-999em;
	width:180px;
	margin: 0;	
	z-index:1000;
	border-top:1px solid #B3B7BF;	
}
 
.sf_category_menubar .subnav  li {
	margin:0;
	padding:0;
	width:180px;
	background-color:#99A1AF;
}
 
.sf_category_menubar .subnav li a {
	display:block;
	background-color:#99A1AF;
	width:172px;
	padding:4px;
	white-space:normal;	
	border-bottom:1px solid #B3B7BF;
	color: #ffffff;
}

.sf_category_menubar .subnav li a:visited {
	color: #ffffff;
	background-color:#99A1AF;
}
 
.sf_category_menubar .subnav  li a:hover {
	background-color:#B3B7BF !important;
	color: #ffffff;
}
 
#menubar1 li:hover ul, 
#menubar1 li.sfhover ul {
	left: auto;
}
 
#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

#menubar1 li:hover, 
#menubar1 li.hover {  
    position: static;  
} 

/* End Category Menu Bar */

/* Category Tracker */

.sidebaritem .cat {
	margin: 5px 5px;
}

.category-tracker .cat li,
.category-tracker .subcat li,
.category-tracker .subcat2 li {
	padding: 0;
	margin: 3px 0;
	height: 1%;
}

.category-tracker a,
.category-tracker a:visited,
.category-tracker a:hover {
	padding:2px 10px 2px 0px;
	display:block;
	height: 1%;
}

.category-tracker a.active {
	font-weight:bold;
	text-decoration:none;
}

.category-tracker .subcat a,
.category-tracker .subcat a:visited,
.category-tracker .subcat a:hover {
	padding:2px 10px 2px 10px;
}

.category-tracker .subcat a.active {
	padding:2px 10px 2px 10px;
}

.category-tracker .subcat2 a,
.category-tracker .subcat2 a:visited,
.category-tracker .subcat2 a:hover {
	padding:2px 10px 2px 20px;
}

.category-tracker .subcat2 a.active {
	padding:2px 10px 2px 20px;
}

/* End Category Tracker */

/* Categories */

.content-product {
	border: none;
}

.content-product-header h4{	
    color:#ffffff;
    font-weight: normal;
    margin:0 0 5px;
    padding:4px 0 6px;
    text-align:center;
	background-color:#E5E9F1;
}

.content-product-header a,
.content-product-header a:visited {
	color:#2b2b2b;
	text-decoration: none; 
}

.content-product-header a:hover {	
	color:#555F69;
	text-decoration: none; 
}

.category-list{
	padding-bottom: 5px;
}

.category-list h3 a,
.category-list h3 a:visited{
	text-decoration: none;
}

.content-product .largeimage img {
	padding: 3px 5px;
}

.content-product .smallimage img {
	padding: 3px;
}

/* Products */

.upsell table td a {
	text-decoration:none;
}

.upsell-header {
	padding:4px 0px 5px;
	border-width:0 0 1px;
	border-style:solid;
}

.upsell-item-header td{	
	padding:.2em 0px;
	text-align: left;
}

.upsell table td a,
.upsell table td a:visited {	
	text-decoration:none;
}

.upsell table td a:hover {	
	text-decoration:underline;
}

.upsell div {
	border:none;
}

.product-description {
	list-style-type: none;
	padding-top: 0px;
}

.product-image {
	text-align: left;
}

.product-options table {
	margin:10px 0;
}

.product-primary,
.product-secondary,
.imageanddetails,
.upsell div,
.product-misc,
.product-options{
	border: none;
}

/* Checkout */

.member {
	border-width: 0px;
}

#invoice-header-content h1 {
	font-size: 28px;
}
	
#invoice-header-content {
	padding: 10px 0px;
}

.invoice h2 {
	font-size: 18px;
}

#paymentlogos {
	padding: 5px;
}

.member {
	padding: 0px;
}

.member h3 {
	margin-bottom: 2px;
}

legend {
	color: #282828;
}

#checkout-right-column {
	margin-top: 0px;
}

.categories .category, .products .product {margin-left:-1px;}

#siteseal ul {
	list-style-type: none;
	margin: 0;
	padding;0;
}

.content-block {
	padding-bottom: 10px;
}

.clicktozoom {
	font-size: 11px;
	text-decoration: underline;
	padding: 3px 0px;
}

.formwrap {
	_width: 65%;
}
